org.gjt.sp.jedit.msg

## Class EditorStarted

- java.lang.Object
- - org.gjt.sp.jedit.EBMessage
  - - org.gjt.sp.jedit.msg.EditorStarted

    public class EditorStarted
    extends EBMessage

Message sent after jEdit has finished starting up, but before the initial view is created.

Since:
  jEdit 2.3pre2

### Constructor Summary

Constructors
Constructor and Description
`EditorStarted(EBComponent source)` Creates a new editor started message.

### Method Summary

### Methods inherited from class org.gjt.sp.jedit.EBMessage

`getSource, paramString, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### EditorStarted

    public EditorStarted(EBComponent source)

Creates a new editor started message.

Parameters:
  `source` - The message source